@charset "utf-8";
body {
  font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}
.txt-lh {
  line-height: 1.6;
}
.sideFix {
  width: 22rem;
}
.sideFix.act {
  right: -17rem;
}
.searchFix dt {
  font-size: 1.6rem;
}
.fcontactBnr .box {
  align-items: flex-start;
  flex-direction: column;
  gap: 1rem;
}

.top_message dl,
.newsList .txt,
.icpackageTop dl,
.faqWrap dt,
.faqWrap dd {
  text-align: left;
}
.secTopTxt {
  line-height: 1.6;
}
.customWrap dl {
  letter-spacing: normal;
}
.linkWrap a .tag {
  font-size: 87.5%;
  line-height: 1.4;
}
.formSet dt::before {
	content: "Optional";
  width: 60px;
}
.formSet dt.required::before {
	content: "Required";
}
.formSet dt {
  padding-left: 68px;
}
/*top
---------------------------------------------------------*/
.mainTtl h1 {
  font-size: 6.4rem;
  font-size: clamp(2rem, 4.2vw, 8rem);
}
.mainTtl .txt {
  letter-spacing: normal;
  line-height: 1.6;
}
/*solutions
---------------------------------------------------------*/
.solutionsNav ul li a h3 {
  flex: 1;
  font-size: 1.8rem;
  font-weight: 400;
}
/*history
---------------------------------------------------------*/
.historyWrap dl:nth-of-type(odd) {
  text-align: left;
}


@media screen and (min-width: 781px) {
  .sideTel ul a .eng {
    font-size: 1.8rem;
  }
  .mapCont {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 780px) {
  .sideFix {
    width: 100%;
  }
  .searchFix dt {
    font-size: 1.1rem;
    white-space: nowrap;    
  }
  .searchFix ul {
    grid-template-columns: repeat(2,1fr);
  }
  .icStrong01Cont > p {
    white-space: normal;
  }
  .solutionsNav ul li a h3 {
    font-size: 1.4rem;
    padding-right: 1.5rem;
  }






}